/* inner-banner */
.service_ban {
    background-image: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url(../img/service-banner.jpg);
}
.inner-heading h2 {
    font-size: 50px;
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
}
/* end of inner banner  */
/* start of main heading  */
section.service-main-head h2 {
    font-size: 45px !important;
    text-align: center;
    color: #629abe;
    font-weight: 500 !important;
    margin: 0;
    position: relative;
}
section.service-main-head p {
    font-size: 18px;
    color: #272727;
    font-weight: 300;
    text-align: center;
    padding-top: 20px;
}
section.service-main-head h2 span {
    border-bottom: 1px solid #707070;
    padding-bottom: 10px;
}
section.service-main-head h2::before {
    content: '';
    background-color: #5697c0;
    width: 5%;
    height: 8px;
    position: absolute;
    bottom: -4.6px;
    z-index: 1;
}
/* end of main heading  */
/* services- section  */
h2.inner-ser-head {
    font-size: 38px;
    line-height: 43px;
    font-weight: 200;
    letter-spacing: 0px;
}
/* end of services section  */

/* responsive section  */

@media (max-width:768px){
    section.service-main-head h2 {
        font-size: 40px;
    }
    section.service-main-head p {
        font-size: 13px;
    }
    h2.inner-ser-head {
        font-size: 20px;
        line-height: 27px;
    }
    .high-para p {
        font-size: 10px;
    }
}
@media (max-width:480px){
    section.service-main-head h2 {
        font-size: 18px;
    }
    section.service-main-head p {
        font-size: 18px;
    }
    section.service-main-head h2 span {
        padding: 6px;
    }
   section.service-main-head h2::before {
    width: 10%;
    bottom: -8px;
}
    h2.inner-ser-head {
        font-size: 20px;
        line-height: 29px;
    }
}
/* end of responsive section  */
